<webobject name = "Dialog">
  <webobject name = "ContainerWindow">
    <webobject name = "OptForm">
      <webobject name = "ContainerDestinataires">
        <div style = "height: 100px;"> <webobject name = "CktlAjaxDestinatairesListeSelector" /> </div>
      </webobject>
      <webobject name = "containerSubject">
        <webobject name = "LabelSubject">Objet</webobject>
        <webobject name = "GenericObserver"><webobject name = "Subject" /></webobject>
      </webobject>
      <webobject name = "containerMessage">
        <webobject name = "GenericObserver"> <webobject name = "message" /> </webobject>
      </webobject>
    </webobject>
    <webobject name = "ActionContainer">
      <webobject name = "Annuler" />
      <webobject name = "Valider" />
    </webobject>
  </webobject>
</webobject>